#wrapper .top-nav .col-menu1 .submenu {
    position: absolute !important;
    display: block;
    z-index: 1;
    /* top: 47px; */
    min-width: 210px;
    left: 0;
    right: 0;
    padding: 0;
    margin: 0;
    border-radius: 0 0 10px 10px !important;
}

.submenu > li {
    text-align: left;
    background: #A32A29;
    width: 100%;
    transition: 300ms;
    margin: 0;
    display: block;
    position: relative;
    box-shadow: 0px 4px 4px 0 rgba(193, 190, 193, 0.52);
    padding: 0 !important;
}

.submenu > li > a {
    color: white !important;
    height: 100%;
    width: 100%;
    padding: 0 20px !important;
}

.submenu > li:hover {
    /* color: #ffffff; */
    background-color: #fff;
}

.submenu > li a:hover {
    color: white;
    background-color: #db8b47 !important;
}

.eazzy .submenu > li {
    background: #A32A29;
}

.eazzy .submenu > li > a {
    font-family: 'D-DIN' !important;
    font-size: 12px;
    color: white;
    padding: 7px 20px !important;
}

.submenu > li.active, .submenu > li.active a {
    /* background-color: white; */
    /* color: #212529 !important; */
}


/* CHECKBOX */
.donotremember .styled-checkbox {
    position: absolute;
    opacity: 0;
  }
  
.donotremember .styled-checkbox + label {
    position: relative;
    cursor: pointer;
    padding: 0;
  }
  
.donotremember .styled-checkbox + label:before {
    content: '';
    margin-right: 10px;
    display: inline-block;
    vertical-align: text-top;
    width: 20px;
    height: 20px;
    background: transparent;
    border: 2px solid #221F1F;
    border-radius: 50%;
  }
  
.donotremember .styled-checkbox:checked + label:before {
    background: transparent;
  }
  
.donotremember .styled-checkbox:disabled + label {
    cursor: auto;
  }
  
.donotremember .styled-checkbox:disabled + label:before {
    -webkit-box-shadow: none;
            box-shadow: none;
  }
  
.donotremember .styled-checkbox:checked + label:after {
    content: '';
    position: absolute;
    left: 6px;
    top: 11px;
    width: 2px;
    height: 2px;
    -webkit-box-shadow: 2px 0 0 #221F1F, 4px 0 0 #221F1F, 4px -2px 0 #221F1F, 4px -4px 0 #221F1F, 4px -6px 0 #221F1F, 4px -8px 0 #221F1F;
            box-shadow: 2px 0 0 #221F1F, 4px 0 0 #221F1F, 4px -2px 0 #221F1F, 4px -4px 0 #221F1F, 4px -6px 0 #221F1F, 4px -8px 0 #221F1F;
    -webkit-transform: rotate(45deg);
            transform: rotate(45deg);
  }


/* INPUT SETTINGS */
.text-black {
    color: #221F1F !important;
}
.b-input input {
    border-color: #221F1F;
}

.b-input input::placeholder {
    color: #221F1F;
}

.text-brown {
    color: #A32A29;
}

.tx16 {
    font-size: 16px;
}

.tx18 {
    font-size: 18px;
}

.eq-overlay {
    position: relative;
} 

.eq-overlay::after {
    background: rgba(10, 6, 8, 0.5);
    position: absolute;
    top: 0;
    bottom: 0;
    content: "";
    z-index: 0;
    left: 0;
    right: 0;
}

.tx-beige {
    color: #F4AB7A !important;
}



.accordion .subsec-title {
    letter-spacing: 0.1px;
  }

/* Modal styles */
.modal1 {
    display: none;
    position: fixed;
    z-index: 1;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: rgba(0, 0, 0, 0.4);
}

.modal-content1 {
    background-color: #fff;
    margin: 15% auto;
    padding: 20px;
    border-radius: 20px;
    width: 80%;
    max-width: 350px;
}

.close {
    color: #A32A29;
    float: right;
    font-size: 28px;
    font-weight: bold;
    cursor: pointer;
}

    .close:hover,
    .close:focus {
        color: #f4ab7a;
        text-decoration: none;
    }

.modal-button1 {
    padding: 5px 15px;
    background-color: #A32A29;
    color: white;
    border: none;
    border-radius: 20px;
    cursor: pointer;
    margin: 10px 0;
    display: inline-block;
    white-space: nowrap;
}

    .modal-button1:hover {
        background-color: #f4ab7a;
    }
/* Center the image */
.modal-content1 img {
    display: block;
    margin: 0 auto;
    width: 52px;
}
